<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Cable (2020-)</Series>
  <Number>10</Number>
  <Web>https://www.comixology.com/Cable-2020-10/digital-comic/915553</Web>
  <Summary>THE CHILD OF SUMMER! As Cable and company draw closer to the secret of the missing child, a reckoning draws ever closer.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915553], [ASINB08TG3M23M], [RELDATE:2021-04-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
